
NTPT Company Limited. - Project progress work #159

Parent project # 576 (Closed): [PJ230050]ConMas i-Reporter tablet quote 43sets

ConMas i-Reporter teaching for NTPT staff

30 Oct 2023 19:23 - Ryo Nozaki

Status: Closed Start date: 21 Nov 2023

Priority: Normal Due date: 01 Dec 2023

Assignee: Arunwit Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 17.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 04 Nov 2023 09:23 - Arunwit Isarapongporn

- Status changed from New to In Progress

- Start date changed from 30 Oct 2023 to 21 Nov 2023

The training schedule has changed as follows.

•    21 Nov  2023      08:50 – 16:50

•    22 Nov  2023      08:50 – 16:50

•    7 Dec 2023        08:50 – 16:50

#2 - 01 May 2024 16:44 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#3 - 04 May 2024 17:06 - Ryo Nozaki

- Project changed from 45 to NTPT Company Limited.

- Parent task set to #576
